package com.koobietech.eas.common.pojo;

import lombok.Data;

/**
 * @author lc
 */
@Data
public class JwtUserPojo {
    String username;
    Long id;
    Enum type;

    public JwtUserPojo(String username, Long id, Enum type) {
        this.username = username;
        this.id = id;
        this.type = type;
    }

    public JwtUserPojo() {

    }
}
